Subject: Trainer Candidate - Pooja Mahajan
From: Pooja Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 04:03:03 -0400

| | Tech Support Test

Name | Pooja Mahajan
E-mail | [email-masked]
Phone Number | (+91) 7982909713
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Noida sec-126 | NA | 32
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | As per notice period in current company
Please briefly describe your work experience specifically in training? | In PMO role I have trained in billing request system, project initiation and budgeting, profile evaluating system, SNOW portal(create tickets), Resources on boarding. Also I have trained in excel, advanced excel, working different types of audit conducted within projects, working on third party vendor management to create purchase order. Coordinate in client visit.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In our project there were more than 500 people working and I was working as a PMO to handle all project related queries and here I remember one case when there were 800 servers down and I created the critical ticket to get it fix along with this I was  coordinating all team so that issue resolve on time with in SLA.
So these kind of many issues and challenges we face in day to day work and according we resolve issue with the help of concern teams and management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my opinion employees who offer good customer service will ensure problems get addressed but those who provide great customer service will do more than fix what's broken and they will work diligently to make the entire customer experience as positive as possible.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my skills and managerial experience make me an ideal candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |